Subject: Off topic

From: [email-masked] (Chris Brown)
Date: Thu, 22 May 1997 21:09:17 -0700 (PDT)

This is off topic, so please don't respond to this list (this is enough
spam).

Does anyone know of a good mirror program?  I have decent 'get' type mirror
utilities (wget and mirror) but I need to do a put mirror to an ftp server
and I currently have to do it manually.  It's a _real_ pain.

Thanks and sorry for the spam,
	Chris...